/*
Theme Name: Bhinneka 1.12 Child
Theme URI: http://themeforest.com/user/population2
Description:  Bhinneka (Updated) Child Theme
Author: Population 2
Template: bhinneka2
Version: 1.12
License: Regular License
License URI: http://themeforest.net/wiki/support/legal-terms/licensing-terms/

*/

@import "../bhinneka2/style.css";
@import "../bhinneka2/css/column.css";
@import "../bhinneka2/css/colorbox.css";
@import "../bhinneka2/css/tipTip.css";
@import "../bhinneka2/css/flexslider.css";
@import "../bhinneka2/css/layout.css";



/**********/
/* HEADER */
/**********/
#header {
	background-repeat: repeat-x !important;	
}


/************/
/* MAIN NAV */
/************/
#pre-header {
	background: none !important;
	border: 0 !important;
}
#pre-header > .row {
	overflow: visible;
	margin-bottom: -7px;
}

.social_toolbox {
	margin-top: 10px;
}

.phone-pic {
	margin-top: -17px;
}

#logo {
	margin-top: -20px;
}

#header > #main-header {
	margin-top: 0 !important;
	padding-bottom: 1.875em;
	background: url(images/navigation.png) no-repeat right top;
	overflow: visible !important;
	max-width: 1018px !important;
}

#sf-nav {
	margin: -3px 0 0 -50px;
}

.sf-menu {
	background: none;
	box-shadow: none;
}
.sf-menu > li > a {
	color: #6B210C !important;
	font-size: 1em;
}
.sf-menu > li.sfHover > a,
.sf-menu > li > a:hover {
	background: rgba(107,33,12,.2);
	border-radius: 5px;
}
.sf-menu li ul {
	box-shadow: 0 2px 2px rgba(102,102,102,0.2);
	background: #f1eada url(img/sub-navigation.png) repeat-x top;
	margin-top: 7px;
	position: absolute;
	width: 13em !important;
}
.sf-menu li ul li {
	background: #f1eada;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
    padding-right: 14px;
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
    display: none;
}


/**************/
/* MOBILE NAV */
/**************/
select.mobileMenu {
	width: 90%;
	margin-left: 50px;
}


/**********/
/* SLIDER */
/**********/
.flexslider {
	background: none;
}


/***************/
/* PAGE TITLES */
/***************/
.container {
	padding: 0;
}
.page-title-wrapper {
	margin: 0 auto;
	width: 100%;
	background-color: #DAB544;
}

.page-title-center {
	width: 960px;
	margin: 0 auto;
}

.page-title {
	background: none !important;
	font-weight: 900;
}


/*****************/
/* WIDGET TITLES */
/*****************/
.bnk-widget .widget-title {
	text-transform: uppercase;
	text-align: left;
	font-size: 15px;
	height: 52px;
	background: url("img/widget-header-bg.png") no-repeat;
	margin: 0 0 1em -21px;
	padding: 0 0 0 40px;
	color: #F0EADA;
	font-weight: bold;
}

h3.widget-title {
	position: relative;
	z-index: 5;
}


/***********/
/* MODULES */
/***********/
.module {
	-webkit-box-shadow: 0 0 12px 2px #d6d0c0;
	box-shadow: 0 0 12px 2px #d6d0c0;
	overflow: auto;
	z-index: 999;
}

.testimonials blockquote p {
	color: #444;
	font-family: Arial, Helvetica, sans-serif;
}
.testimonials .quote-author {
	color: #cf7000;
}


/**********/
/* FOOTER */
/**********/
.footer-credit {
	background: transparent url('img/footer-ribbon-left-red.png') no-repeat 0 0;
	display: block;
	padding: 0 0 0 80px;
	height: 64px;
	line-height: 1;
	position: relative;
	left: -50%;
}
.footer-credit span {
	background: transparent url('img/footer-ribbon-right-red.png') no-repeat right top;
	float: left;
	padding: 12px 80px 26px 0;
	text-align: center;
	color: #ddcdc6;
	font-size: 0.6875em;
	height: 64px;
	font-weight: bold;
}
.footer-credit span p {
	line-height: 0;
	padding-top: 5px;
}


/***********/
/* CONTACT */
/***********/
.contact_highlight {
	color: #CF7000;
	font-size: 24px;
	margin-bottom: 25px;
}


/*********/
/* MEDIA */
/*********/
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe { /*Make YouTube iFrames Responsive*/
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/**********/
/* QUFORM */
/**********/
#WebRFQ {
	background: url(images/WebRFQ.jpg) top left no-repeat;
	background-size: contain;
	margin: 0 0 0 -5px;
	padding: 150px 0 0 210px;
}
#BannerStandsRFQ {
	background: url(images/BrochureMailerRFQ.jpg) top left no-repeat;
	background-size: contain;
	margin: 0 0 0 -5px;
	padding: 150px 0 0 210px;
}
#BrochureMailerRFQ {
	background: url(images/BrochureMailerRFQ.jpg) top left no-repeat;
	background-size: contain;
	margin: 0 0 0 -5px;
	padding: 150px 0 0 210px;
}
#BusinessCardRFQ {
	background: url(images/BusinessCardRFQ.jpg) top left no-repeat;
	background-size: contain;
	margin: 0 0 0 -5px;
	padding: 150px 0 0 210px;
}
#LetterheadEnvelopeRFQ {
	background: url(images/LetterheadEnvelopeRFQ.jpg) top left no-repeat;
	background-size: contain;
	margin: 0 0 0 -5px;
	padding: 150px 0 0 210px;
}
#PostcardRFQ {
	background: url(images/PostcardRFQ.jpg) top left no-repeat;
	background-size: contain;
	margin: 0 0 0 -5px;
	padding: 150px 0 0 210px;
}
#VinylBannerRFQ {
	background: url(images/VinylBannerRFQ.jpg) top left no-repeat;
	background-size: contain;
	margin: 0 0 0 -5px;
	padding: 150px 0 0 210px;
}
#PromotionalRFQ {
	background: url(images/PromotionalRFQ.jpg) top left no-repeat;
	background-size: contain;
	margin: 0 0 0 -5px;
	padding: 150px 0 0 210px;
}


#WebRFQ .iphorm-elements, #BannerStandsRFQ .iphorm-elements, #BrochureMailerRFQ .iphorm-elements, #BusinessCardRFQ .iphorm-elements, #LetterheadEnvelopeRFQ .iphorm-elements, #PostcardRFQ .iphorm-elements, #VinylBannerRFQ .iphorm-elements, #PromotionalRFQ .iphorm-elements {
	margin-top: 40px;
	width: 180px;
}
#WebRFQ .iphorm-submit-element span, #BannerStandsRFQ .iphorm-submit-element span, #BrochureMailerRFQ .iphorm-submit-element span, #BusinessCardRFQ .iphorm-submit-element span, #LetterheadEnvelopeRFQ .iphorm-submit-element span, #PostcardRFQ .iphorm-submit-element span, #VinylBannerRFQ .iphorm-submit-element span, #PromotionalRFQ .iphorm-submit-element span {
	display: none;
}
#WebRFQ .iphorm-submit-element, #BannerStandsRFQ .iphorm-submit-element, #BrochureMailerRFQ .iphorm-submit-element, #BusinessCardRFQ .iphorm-submit-element, #LetterheadEnvelopeRFQ .iphorm-submit-element, #PostcardRFQ .iphorm-submit-element, #VinylBannerRFQ .iphorm-submit-element, #PromotionalRFQ .iphorm-submit-element {
	position: absolute;
	margin: -70px 0 0 205px;
	background: url(images/button-sprite.png) top center no-repeat;
	width: 210px;
	height: 50px;
}
#WebRFQ .iphorm-submit-element:hover, #BannerStandsRFQ .iphorm-submit-element:hover, #BrochureMailerRFQ .iphorm-submit-element:hover, #BusinessCardRFQ .iphorm-submit-element:hover, #LetterheadEnvelopeRFQ .iphorm-submit-element:hover, #PostcardRFQ .iphorm-submit-element:hover, #VinylBannerRFQ .iphorm-submit-element:hover, #PromotionalRFQ .iphorm-submit-element:hover {
	background: url(images/button-sprite.png) 0 -49px no-repeat;
}

.iphorm-element-wrap-text.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-textarea.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-password.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-captcha.iphorm-labels-inside > .iphorm-element-spacer > label {
	text-align: left;
}

/* Strictly for the Web Design Page */
.web-cta-push {
	margin-top: 70px;
}


/* 8==D */



/*****************/
/* MEDIA QUERIES */
/*****************/
@media screen and (max-width: 990px) {
	#header > #main-header a {
		font-size: .7em;
	}
}

@media screen and (max-width: 912px) {
	#WebRFQ, #BannerStandsRFQ, #BrochureMailerRFQ, #BusinessCardRFQ, #LetterheadEnvelopeRFQ, #PostcardRFQ, #VinylBannerRFQ, #PromotionalRFQ {
		padding: 140px 0 0 200px;
	}
}

@media screen and (max-width: 895px) {
	#WebRFQ .iphorm-submit-element, #BannerStandsRFQ .iphorm-submit-element, #BrochureMailerRFQ .iphorm-submit-element, #BusinessCardRFQ .iphorm-submit-element, #LetterheadEnvelopeRFQ .iphorm-submit-element, #PostcardRFQ .iphorm-submit-element, #VinylBannerRFQ .iphorm-submit-element, #PromotionalRFQ .iphorm-submit-element {
	margin: 0;
	}
}

@media screen and (max-width: 840px) and (min-width: 768px) {
	.iphorm-outer {
		margin: -25px 0 0 -30px;
	}
	
	.iphorm-element-spacer {
		padding-bottom: 3px !important;
	}
}

@media screen and (max-width: 845px) {
	#header > #main-header a {
		font-size: .6em;
	}
	
	#logo {
		margin-top: -13px;
	}
}

@media screen and (max-width: 870px) and (min-width: 841px) {
	.iphorm-outer {
		margin: 0 0 0 -10px;
	}
	
	.iphorm-element-spacer {
		padding-bottom: 3px !important;
	}
}

@media screen and (max-width: 800px) {
	#logo {
		margin-top: -10px;
	}
}

@media screen and (max-width: 784px) {
	#header > #main-header {
		background: none;
	}
}

@media screen and (max-width: 768px) {
	.social_toolbox {
		margin: -9px 0 40px 0;
		width: 100%;
	}
	
	.phone-pic {
		margin: 0;
		position: absolute;
		right: 0;
	}
	
	.footer-credit-wrapper {
		border: none !important;
		float: none;
		margin: 0;
		position: static;
	}
	.footer-credit {
		background: none;
		padding: 0;
		position: static;
	}
	.footer-credit span a {
		color: #ddcdc6;
	}
}

@media screen and (max-width: 767px) {
	.iphorm-outer {
		margin: 65px 0 0 20px;
	}
	#WebRFQ .iphorm-submit-element, #BannerStandsRFQ .iphorm-submit-element, #BrochureMailerRFQ .iphorm-submit-element, #BusinessCardRFQ .iphorm-submit-element, #LetterheadEnvelopeRFQ .iphorm-submit-element, #PostcardRFQ .iphorm-submit-element, #VinylBannerRFQ .iphorm-submit-element, #PromotionalRFQ .iphorm-submit-element {
		margin: -70px 0 0 205px !important;
	}
}

@media screen and (max-width: 730px) {
	.iphorm-outer {
		margin: 45px 0 0 0;
	}
}

@media screen and (max-width: 710px) {
	#WebRFQ .iphorm-submit-element, #BannerStandsRFQ .iphorm-submit-element, #BrochureMailerRFQ .iphorm-submit-element, #BusinessCardRFQ .iphorm-submit-element, #LetterheadEnvelopeRFQ .iphorm-submit-element, #PostcardRFQ .iphorm-submit-element, #VinylBannerRFQ .iphorm-submit-element, #PromotionalRFQ .iphorm-submit-element {
		margin: 0 !important;
	}
}

@media screen and (max-width: 680px) {
	.iphorm-element-spacer {
		padding-bottom: 3px !important;
	}
}

@media screen and (max-width: 655px) {
	.iphorm-outer {
		margin: 0 0 0 -25px;
	}
	.iphorm-element-spacer {
		padding-bottom: 0 !important;
	}
}

@media screen and (max-width: 633px) {
	.iphorm-outer {
		margin: -15px 0 0 -25px;
	}
}

@media screen and (max-width: 600px) {
	#WebRFQ, #BannerStandsRFQ, #BrochureMailerRFQ, #BusinessCardRFQ, #LetterheadEnvelopeRFQ, #PostcardRFQ, #VinylBannerRFQ, #PromotionalRFQ {
		padding: 210px 0 0 0;
	}
	.iphorm-outer {
		margin: 0;
	}
}

@media screen and (max-width: 580px) {
	.page-title {
		font-size: 1.7em;
	}
	.clickdesk-ultra {
		display: none !important;
	}
}

@media screen and (max-width: 500px) {
	#WebRFQ, #BannerStandsRFQ, #BrochureMailerRFQ, #BusinessCardRFQ, #LetterheadEnvelopeRFQ, #PostcardRFQ, #VinylBannerRFQ, #PromotionalRFQ {
		padding: 170px 0 0 0;
	}
}

@media screen and (max-width: 479px) {
	.social_toolbox {
		margin: -7px 0 45px 0 !important;
	}
}

@media screen and (max-width: 470px) {
	.page-title {
		font-size: 1.2em;
	}
	
	select.mobileMenu {
		width: 85%;
	}
}

@media screen and (max-width: 420px) {
	.social_toolbox li {
		margin: 65px 20px -30px;
	}
	
	.phone-pic {
		margin: auto;
  		position: absolute;
  		left: 0;
  		right: 0;
  		top: 0;
	}
	
	#WebRFQ, #BannerStandsRFQ, #BrochureMailerRFQ, #BusinessCardRFQ, #LetterheadEnvelopeRFQ, #PostcardRFQ, #VinylBannerRFQ, #PromotionalRFQ {
		padding: 130px 0 0 0;
	}
}

@media screen and (max-width: 405px) {
	.social_toolbox li {
		margin: 65px 15px 0;
	}
}

@media screen and (max-width: 384px) {
	.social_toolbox {
		margin-bottom: -10px !important;
	}
}

@media screen and (max-width: 354px) {
	.social_toolbox li {
		margin: 65px 14px 0;
	}
}

@media screen and (max-width: 345px) {
	.social_toolbox {
		margin-bottom: 20px !important;
	}
	.social_toolbox li {
		margin: 65px 9px 0;
	}
	
	.mobile-p {
		font-size: .8em;
	}
}

@media screen and (max-width: 320px) {
	#WebRFQ, #BannerStandsRFQ, #BrochureMailerRFQ, #BusinessCardRFQ, #LetterheadEnvelopeRFQ, #PostcardRFQ, #VinylBannerRFQ, #PromotionalRFQ {
		padding: 95px 0 0 0;
	}
}	

@media screen and (max-width: 312px) {
	.social_toolbox {
		margin-bottom: 0 !important;
	}
}

@media screen and (max-width: 294px) {
	.social_toolbox li {
		margin: 65px 8px 0;
	}
}

